uuid: bbc18607-8cf7-4328-a87b-f8f5b7b83eae
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_store
  module:
    - commerce_store
    - entity
_core:
  default_config_hash: UdhJAuixyuIu-hp_uqul-Gm97CiABMd1mM6GgzdwL3I
id: commerce_store_delete_action
label: 'Delete store'
type: commerce_store
plugin: 'entity_delete_action:commerce_store'
configuration: {  }
